This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 872775

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: homermen
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c9e47db988699a111ffa7be6d712343e355f3c4f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 11:59:40 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: etc_X11_xorg_conf_d.tar.gz
none
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: dmesg none

Description homermen 2012-11-02 21:07:01 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
kernel:         3.6.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:3: /usr/bin/X (xf86PostMotionEvent+0xd0) [0x4900a0]
:4: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fb4aa103000+0x5085) [0x7fb4aa108085]
:5: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fb4aa103000+0x6fa4) [0x7fb4aa109fa4]
:6: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:7: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:8: /lib64/libpthread.so.0 (0x3973000000+0xefe0) [0x397300efe0]
:9: /lib64/libc.so.6 (ioctl+0x7) [0x3972cea2f7]
:10: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3988e035f8]
:11: /lib64/libdrm.so.2 (drmCommandWrite+0x1b) [0x3988e0582b]
:12: /lib64/libdrm_nouveau.so.1 (0x7fb4ade25000+0x3095) [0x7fb4ade28095]
:13: /lib64/libdrm_nouveau.so.1 (nouveau_bo_map_range+0x103) [0x7fb4ade286c3]
:14: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7fb4ae044000+0x5fc7) [0x7fb4ae049fc7]
:15: /usr/lib64/xorg/modules/libexa.so (0x7fb4ad3d9000+0x9e53) [0x7fb4ad3e2e53]
:16: /usr/lib64/xorg/modules/libexa.so (0x7fb4ad3d9000+0x9fd8) [0x7fb4ad3e2fd8]
:17: /usr/bin/X (miCopyRegion+0x185) [0x54f6d5]
:18: /usr/bin/X (miDoCopy+0x426) [0x54fc76]
:19: /usr/lib64/xorg/modules/libexa.so (0x7fb4ad3d9000+0x8706) [0x7fb4ad3e1706]
:20: /usr/bin/X (0x400000+0x10523d) [0x50523d]
:21: /usr/bin/X (0x400000+0xd8edf) [0x4d8edf]
:22: /usr/bin/X (0x400000+0xda3c5) [0x4da3c5]
:23: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:24: /usr/bin/X (0x400000+0x23485) [0x423485]
:25: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3972c21735]
:26: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 homermen 2012-11-02 21:08:56 EDT
Created attachment 637361 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 2 homermen 2012-11-02 21:08:59 EDT
Created attachment 637362 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 homermen 2012-11-02 21:09:03 EDT
Created attachment 637363 [details]
File: Xorg.0.log
Comment 4 homermen 2012-11-02 21:09:07 EDT
Created attachment 637364 [details]
File: dmesg
Comment 5 Adam Jackson 2012-11-29 11:59:40 EST

*** This bug has been marked as a duplicate of bug 860392 ***